@charset "utf-8";
/* 
====================================================================================================
■ basic setting
----------------------------------------------------------------------------------------------------
 □ tag
---------------------------------------------------------------------------------------------------- */

/*
----------------------------------------------------------------------------------------------------
 □ #main_content
---------------------------------------------------------------------------------------------------- */
/* 共通ヘッダー&フッターを除いた、ページ内容エリア */
#sec01_main { padding-bottom: 24px; }
#sec01_main h3 { margin: 15px 10px 24px 10px; padding: 10px 12px; line-height: 1.15em; color: #fff; border-left: 10px solid #ffa336; background: #3dafed; }

/* テーブル全体 */
table.table-01 {
	width: 96%;
	border: 1px #ddd solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin:2%;
	margin-bottom: 40px;
}

/* ヘッダー行 */
table.table-01 th {
	padding: 10px;
	border: 1px #ddd solid;
	border-width: 0 1px 1px 1px;
	/* ヘッダーの背景色 */
	background: #f5f5f5;
	font-weight: bold;
	line-height: 120%;
	text-align: left;
	width:8em;
}

/* 通常行 */
table.table-01 td {
	padding: 10px;
	border: 1px #ddd solid;
	border-width: 0 0 1px 1px;
	background: #ffffff;
	/* text-align: center; */
}

#sec01_main p{
	text-align:left;
	margin: 10px 10px 36px 20px;
}

#sec01_main .map {
	margin: 10px; padding: 0;
}